html {
    height: 100%;
    width: 100%;
    max-width: 1920px;
}
body {
    color: black;
    font-size: 100.01%;
    height: 100%;
    width: 100%;
    max-width: 1920px;
    background-color: #FFDEC1;
  }
footer{
    width: 100%;
    float: left;
}
div#Menu {
    margin: 0; padding: 0;
    border: 1px none; background-color: #F46A00;
    width: 100%;
    float: left;
  }
div#Menu .menue-button {
    display: none;
}
div#Menu a {
    text-decoration: none;
}
div#Menu a#pagelogo {
   color: white;
    background-color: limegreen;
    display: block;
    padding: 0.5em;
    float: left;
    width: auto;
}
div#Menu .no-hover-show {
    display: none;
}
div#pmsys-langdiv {
    float: right;
    background-color: darkblue;
    color: white;
}
div#Inhalt {
    margin: 0em;
    border: 1px none;
    width: 99%;
    float: left;
  }
/* CSS erweitern um MENÜ-Button und entsprechende Steuerung */
@media only screen and (max-width: 801px) {
         div#Inhalt {
          width: 100%;

         }
         div#pmsys-langdiv {
            padding-right: 25px;
         }
         div#Menu .menue-button {
                 background-color: darkblue;
                 display: block;                 
                 padding: 0.5em;
                 color: white;
                 cursor: pointer;
                 text-decoration: none;
         }
         div#Menu div#ham_zone {
            position: absolute;
            right: 0;
            top: 0;
            padding: 0;
            display: block !important;
         }
         div#Menu .menue-button-beschr-close {
          display: none; !important;
         }
         div#Menu:target div#ham_men {
          display: block !important;
         }
         div#Menu:target .menue-button-beschr-open {
          display: none;
         }
         div#Menu:target .menue-button-beschr-close {
          display: block !important;
         }
}
@media (min-width: 601px) and (max-width: 801px) {
    .w3-hide-small {
        display: none !important;
    }
}
@media (hover: none) {
    div#Menu .no-hover-show {
        display: block;
    }
    div#Menu .w3-dropdown-hover:hover .no-hover-notxt {
        color: transparent !important;
        pointer-events: none;
        cursor: default;
    }
}